=== modified file 'preferences.py'
--- preferences.py	2007-07-19 12:17:00 +0000
+++ preferences.py	2007-07-19 13:09:18 +0000
@@ -26,6 +26,11 @@
 
 class PreferencesWindow(gtk.Dialog):
     """Displays global preferences windows."""
+    # Note that we don't allow configuration of aliases or 
+    # default log formats. This is because doing so wouldn't make 
+    # a lot of sense to pure GUI users. Users that need these settings 
+    # will already be familiar with the configuration file.
+
     def __init__(self, config=None):
         """ Initialize the Status window. """
         super(PreferencesWindow, self).__init__(flags=gtk.DIALOG_MODAL)

